<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="bf2da31bb52951a219eff2fc07039e89">
  <dict>
    <!--2024-06-07 11:40:56.0-->
    <bool key="carrier_evs_available_bool">true</bool>
    <!--2024-06-07 11:40:56.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2024-06-07 11:40:56.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
